How Do I Fix FH Simulation Error "The launcher is not supported"?

When manually installing FH Simulator Tool software for FH vision system you may get the following error:
FH Simulation ToolThe Launcher Is Not Supported
This is because this version of FH Simulation Tool now requires the "FH/FHV Launcher" software to be installed. To resolve this error first find and install the "FH/FHV Launcher" software.


Link:
http://www.myomron.com/index.php?action=kb&print=1716



Comments  

Translate: